.header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5; }

.user-area #menuBar {
  width: 100%;
  max-width: 220px;
  margin-right: 90px; }
  @media only screen and (max-width: 768px) {
    .user-area #menuBar {
      margin: 0;
      position: fixed;
      background-color: #ffffff;
      top: 70px;
      left: 0;
      z-index: 10;
      transform: translateX(-300px);
      transition: 0.3s ease-in-out;
      max-width: 300px;
      height: calc(100% - 70px);
      padding: 15px;
      overflow: scroll; } }
@media only screen and (max-width: 768px) {
  .user-area:after {
    content: "";
    transition: 0.3s ease-in-out; } }
@media only screen and (max-width: 768px) {
  .user-area.mobile-opened:after {
    content: "";
    position: fixed;
    top: 70px;
    left: 0;
    width: 100%;
    height: calc(100% - 70px);
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 5; } }
@media only screen and (max-width: 768px) {
  .user-area.mobile-opened #menuBar {
    display: block;
    transform: translateX(0px); } }
.user-area.mobile-opened .right-section {
  margin-top: 70px; }

.section-title {
  font-size: 24px;
  line-height: 26px;
  color: #ba8c5c; }

.section-subtitle {
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  color: #75726e;
  margin-bottom: 4px; }

.nav-list {
  margin: 0;
  padding: 0; }
  .nav-list li {
    display: block; }
    .nav-list li a {
      display: block;
      padding: 11px 30px;
      font-size: 16px;
      line-height: 18px; }
  .nav-list > li:not(.active) > a {
    color: inherit;
    text-decoration: none; }
  .nav-list:not(.submenu-list) > li.active > a {
    background-color: #20264a;
    color: #ffffff;
    border-radius: 50px; }
    .nav-list:not(.submenu-list) > li.active > a:hover {
      color: #ffffff; }
  .nav-list.submenu-list {
    padding: 10px 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #d5d5d5; }
    .nav-list.submenu-list li a {
      padding: 10px 40px;
      color: #444444; }
      .nav-list.submenu-list li a:hover {
        color: #ba8c5c; }
    .nav-list.submenu-list li.active a {
      color: #ba8c5c;
      font-weight: 600; }

.right-section {
  width: 100%; }

@media only screen and (max-width: 768px) {
  .box-section {
    padding: 15px; } }
.box-section .dropdown-selection {
  position: relative; }
  .box-section .dropdown-selection > label {
    position: absolute;
    font-size: 14px;
    z-index: 2;
    left: 15px;
    top: 5px;
    font-weight: 600;
    color: #444444; }
    @media only screen and (max-width: 768px) {
      .box-section .dropdown-selection > label {
        top: 16px; } }
  .box-section .dropdown-selection .multiselect-native-select {
    width: 100%; }
    .box-section .dropdown-selection .multiselect-native-select .btn-group {
      width: 100%;
      height: 50px; }
      @media only screen and (max-width: 768px) {
        .box-section .dropdown-selection .multiselect-native-select .btn-group {
          height: 70px; } }
      .box-section .dropdown-selection .multiselect-native-select .btn-group button.multiselect {
        width: 100%;
        min-width: 212px;
        text-align: left;
        background-color: #f4f5f7;
        padding: 11px 14px;
        border-radius: 2px; }
        @media only screen and (max-width: 768px) {
          .box-section .dropdown-selection .multiselect-native-select .btn-group button.multiselect {
            padding: 28px 14px 16px 14px;
            background-color: #fff;
            border-bottom: 1px solid #d5d0ca; } }
        .box-section .dropdown-selection .multiselect-native-select .btn-group button.multiselect .multiselect-selected-text {
          position: relative;
          top: 8px;
          font-size: 14px;
          text-transform: uppercase;
          color: #b4834f; }
          @media only screen and (max-width: 768px) {
            .box-section .dropdown-selection .multiselect-native-select .btn-group button.multiselect .multiselect-selected-text {
              top: 4px; } }
        .box-section .dropdown-selection .multiselect-native-select .btn-group button.multiselect:after {
          position: absolute;
          top: 50%;
          transform: translateY(-50%);
          right: 10px;
          border-top: 6px solid #858585;
          border-right: 4px solid transparent;
          border-left: 4px solid transparent; }
        .box-section .dropdown-selection .multiselect-native-select .btn-group button.multiselect[title="None selected"] .multiselect-selected-text {
          color: #858585; }
      .box-section .dropdown-selection .multiselect-native-select .btn-group .multiselect-container {
        background-color: #f4f5f7; }
        .box-section .dropdown-selection .multiselect-native-select .btn-group .multiselect-container input:before, .box-section .dropdown-selection .multiselect-native-select .btn-group .multiselect-container input:after {
          background-color: #f4f5f7; }
  .box-section .dropdown-selection.single-option {
    height: 50px; }
    @media only screen and (max-width: 768px) {
      .box-section .dropdown-selection.single-option {
        height: 70px; } }
    @media only screen and (min-width: 769px) {
      .box-section .dropdown-selection.single-option .dropdown {
        height: 50px; } }
    .box-section .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle label {
      position: absolute;
      top: 5px; }
      @media only screen and (min-width: 769px) {
        .box-section .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle label {
          font-size: 14px;
          z-index: 2;
          left: 15px;
          font-weight: 600;
          color: #444444; } }
    .box-section .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle .dropdown-toggle-val {
      position: relative;
      top: 10px; }
      @media only screen and (min-width: 769px) {
        .box-section .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle .dropdown-toggle-val {
          font-size: 14px;
          text-transform: uppercase; } }
      @media only screen and (max-width: 768px) {
        .box-section .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle .dropdown-toggle-val {
          top: 0; } }
    .box-section .dropdown-selection.single-option .dropdown-toggle {
      padding: 10px 15px;
      background-color: #f4f5f7; }
      @media only screen and (max-width: 768px) {
        .box-section .dropdown-selection.single-option .dropdown-toggle {
          height: 100%;
          padding: 28px 14px 16px 14px;
          background-color: #fff;
          border-bottom: 1px solid #d5d0ca;
          border-radius: 0; } }
      .box-section .dropdown-selection.single-option .dropdown-toggle .dropdown-toggle-val {
        color: #b4834f; }
        .box-section .dropdown-selection.single-option .dropdown-toggle .dropdown-toggle-val .nothing-selected {
          color: #858585; }
    .box-section .dropdown-selection.single-option .dropdown-menu {
      background-color: #f4f5f7; }
  .box-section .dropdown-selection i {
    color: #bebebe; }
    .box-section .dropdown-selection i.active {
      color: #b48350; }
.box-section .finding-location {
  position: relative;
  height: 50px; }
  @media only screen and (max-width: 768px) {
    .box-section .finding-location {
      height: 70px; } }
  .box-section .finding-location input {
    width: 100%;
    padding: 10px 40px;
    border: 0;
    border-radius: 2px;
    background-color: #f4f5f7;
    font-weight: 700; }
    .box-section .finding-location input:not(:placeholder-shown) {
      text-transform: uppercase; }
  .box-section .finding-location .search-button,
  .box-section .finding-location .flag-place {
    position: absolute;
    height: 100%;
    color: #858585; }
  .box-section .finding-location .flag-place {
    left: 20px;
    font-size: 13px; }
  .box-section .finding-location .search-button {
    right: 20px;
    font-size: 20px; }
  .box-section .finding-location .autocomplete-items {
    position: absolute;
    top: 60px;
    width: 100%;
    padding: 20px;
    -webkit-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
    box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
    border-radius: 4px;
    max-height: 300px;
    overflow: auto;
    background-color: #eeeff1;
    z-index: 3; }
    .box-section .finding-location .autocomplete-items div {
      padding: 15px 20px;
      border-radius: 50px; }
      .box-section .finding-location .autocomplete-items div .flag-place-icon {
        color: #444444;
        font-size: 13px;
        margin-right: 10px; }
      .box-section .finding-location .autocomplete-items div:hover {
        background-color: #e9e9ed; }
.box-section .autocomplete-container > label {
  position: absolute;
  font-size: 14px;
  z-index: 2;
  left: 15px;
  top: 5px;
  font-weight: 600;
  color: #444444; }
.box-section .autocomplete-container input,
.box-section .autocomplete-container textarea {
  width: 100%;
  padding: 13px 14px;
  border: 0;
  border-radius: 2px;
  background-color: #f4f5f7; }
  @media only screen and (max-width: 768px) {
    .box-section .autocomplete-container input,
    .box-section .autocomplete-container textarea {
      height: 100%;
      padding: 28px 14px 16px 14px;
      background-color: #fff;
      border-bottom: 1px solid #d5d0ca;
      border-radius: 0; } }
  .box-section .autocomplete-container input#countryInput,
  .box-section .autocomplete-container textarea#countryInput {
    padding: 10px 40px; }
    @media only screen and (max-width: 768px) {
      .box-section .autocomplete-container input#countryInput,
      .box-section .autocomplete-container textarea#countryInput {
        padding: 28px 14px 16px 14px; } }
  .box-section .autocomplete-container input:focus,
  .box-section .autocomplete-container textarea:focus {
    outline: 0; }
.box-section .autocomplete-container textarea {
  resize: none; }
  @media only screen and (max-width: 768px) {
    .box-section .autocomplete-container textarea {
      height: 70px; } }
@media only screen and (max-width: 768px) {
  .box-section .group-inputs {
    width: 100%; } }
.box-section .group-inputs > div {
  margin-right: 0;
  max-width: 145px;
  min-width: 145px; }
  @media only screen and (max-width: 768px) {
    .box-section .group-inputs > div {
      max-width: 100%;
      min-width: 50%; } }
  .box-section .group-inputs > div:first-child {
    margin-right: 4px; }
    @media only screen and (max-width: 768px) {
      .box-section .group-inputs > div:first-child {
        margin-right: 0px; } }
.box-section .group-inputs:first-child {
  margin-right: 10px; }
.box-section .group-inputs.group-rates .multiselect.dropdown-toggle {
  width: unset !important;
  min-width: unset !important; }
@media only screen and (max-width: 768px) {
  .box-section .inputs-container > .d-flex {
    flex-wrap: wrap; } }
.box-section .inputs-container > .d-flex > div {
  margin-right: 10px; }
  @media only screen and (max-width: 768px) {
    .box-section .inputs-container > .d-flex > div {
      margin-right: 0px; } }
  .box-section .inputs-container > .d-flex > div:last-child {
    margin-right: 0px; }
@media only screen and (min-width: 769px) {
  .box-section .many-inputs > div {
    max-width: 294px; } }
.box-section .many-inputs > div:nth-child(2n) {
  margin-right: 0; }
.box-section .dropdown-selection,
.box-section .autocomplete-container {
  margin-bottom: 10px; }
  @media only screen and (max-width: 768px) {
    .box-section .dropdown-selection,
    .box-section .autocomplete-container {
      position: relative; } }
@media only screen and (max-width: 768px) {
  .box-section .div-2-cols {
    flex-wrap: wrap; } }
.box-section .div-2-cols > div {
  max-width: 265px;
  margin-right: 10px; }
  @media only screen and (max-width: 768px) {
    .box-section .div-2-cols > div {
      max-width: unset;
      min-width: 100%; } }
  .box-section .div-2-cols > div:nth-child(2n) {
    margin-right: 0; }
.box-section.keywords-section {
  padding: 20px 25px; }
  .box-section.keywords-section .button-tap {
    padding: 7px 14px;
    border-radius: 50px;
    font-size: 16px;
    line-height: 18px;
    margin: 10px 5px;
    color: #444444; }
    .box-section.keywords-section .button-tap.tapped {
      background-color: #b4834f;
      color: #ffffff; }
.box-section .block-country-trigger,
.box-section .add-language-trigger,
.box-section .add-other-city-trigger {
  padding: 15px 25px;
  font-size: 14px;
  line-height: 14px; }
.box-section .country-blocked-container .country-blocked,
.box-section .country-blocked-container .my-language,
.box-section .country-blocked-container .other-city,
.box-section .my-languages-container .country-blocked,
.box-section .my-languages-container .my-language,
.box-section .my-languages-container .other-city,
.box-section .other-cities-container .country-blocked,
.box-section .other-cities-container .my-language,
.box-section .other-cities-container .other-city {
  display: flex;
  padding: 5px 5px 5px 5px;
  border-bottom: 1px solid #d5d5d5; }
  .box-section .country-blocked-container .country-blocked .city-name span,
  .box-section .country-blocked-container .my-language .city-name span,
  .box-section .country-blocked-container .other-city .city-name span,
  .box-section .my-languages-container .country-blocked .city-name span,
  .box-section .my-languages-container .my-language .city-name span,
  .box-section .my-languages-container .other-city .city-name span,
  .box-section .other-cities-container .country-blocked .city-name span,
  .box-section .other-cities-container .my-language .city-name span,
  .box-section .other-cities-container .other-city .city-name span {
    text-transform: capitalize; }
  .box-section .country-blocked-container .country-blocked .country-unblock,
  .box-section .country-blocked-container .my-language .country-unblock,
  .box-section .country-blocked-container .other-city .country-unblock,
  .box-section .my-languages-container .country-blocked .country-unblock,
  .box-section .my-languages-container .my-language .country-unblock,
  .box-section .my-languages-container .other-city .country-unblock,
  .box-section .other-cities-container .country-blocked .country-unblock,
  .box-section .other-cities-container .my-language .country-unblock,
  .box-section .other-cities-container .other-city .country-unblock {
    font-weight: 700; }
  .box-section .country-blocked-container .country-blocked .country-unblock,
  .box-section .country-blocked-container .country-blocked .language-remove,
  .box-section .country-blocked-container .country-blocked .city-remove,
  .box-section .country-blocked-container .my-language .country-unblock,
  .box-section .country-blocked-container .my-language .language-remove,
  .box-section .country-blocked-container .my-language .city-remove,
  .box-section .country-blocked-container .other-city .country-unblock,
  .box-section .country-blocked-container .other-city .language-remove,
  .box-section .country-blocked-container .other-city .city-remove,
  .box-section .my-languages-container .country-blocked .country-unblock,
  .box-section .my-languages-container .country-blocked .language-remove,
  .box-section .my-languages-container .country-blocked .city-remove,
  .box-section .my-languages-container .my-language .country-unblock,
  .box-section .my-languages-container .my-language .language-remove,
  .box-section .my-languages-container .my-language .city-remove,
  .box-section .my-languages-container .other-city .country-unblock,
  .box-section .my-languages-container .other-city .language-remove,
  .box-section .my-languages-container .other-city .city-remove,
  .box-section .other-cities-container .country-blocked .country-unblock,
  .box-section .other-cities-container .country-blocked .language-remove,
  .box-section .other-cities-container .country-blocked .city-remove,
  .box-section .other-cities-container .my-language .country-unblock,
  .box-section .other-cities-container .my-language .language-remove,
  .box-section .other-cities-container .my-language .city-remove,
  .box-section .other-cities-container .other-city .country-unblock,
  .box-section .other-cities-container .other-city .language-remove,
  .box-section .other-cities-container .other-city .city-remove {
    cursor: pointer;
    font-size: 14px;
    line-height: 14px; }
    .box-section .country-blocked-container .country-blocked .country-unblock i,
    .box-section .country-blocked-container .country-blocked .language-remove i,
    .box-section .country-blocked-container .country-blocked .city-remove i,
    .box-section .country-blocked-container .my-language .country-unblock i,
    .box-section .country-blocked-container .my-language .language-remove i,
    .box-section .country-blocked-container .my-language .city-remove i,
    .box-section .country-blocked-container .other-city .country-unblock i,
    .box-section .country-blocked-container .other-city .language-remove i,
    .box-section .country-blocked-container .other-city .city-remove i,
    .box-section .my-languages-container .country-blocked .country-unblock i,
    .box-section .my-languages-container .country-blocked .language-remove i,
    .box-section .my-languages-container .country-blocked .city-remove i,
    .box-section .my-languages-container .my-language .country-unblock i,
    .box-section .my-languages-container .my-language .language-remove i,
    .box-section .my-languages-container .my-language .city-remove i,
    .box-section .my-languages-container .other-city .country-unblock i,
    .box-section .my-languages-container .other-city .language-remove i,
    .box-section .my-languages-container .other-city .city-remove i,
    .box-section .other-cities-container .country-blocked .country-unblock i,
    .box-section .other-cities-container .country-blocked .language-remove i,
    .box-section .other-cities-container .country-blocked .city-remove i,
    .box-section .other-cities-container .my-language .country-unblock i,
    .box-section .other-cities-container .my-language .language-remove i,
    .box-section .other-cities-container .my-language .city-remove i,
    .box-section .other-cities-container .other-city .country-unblock i,
    .box-section .other-cities-container .other-city .language-remove i,
    .box-section .other-cities-container .other-city .city-remove i {
      margin-left: 5px; }
.box-section.common-services .common-services-filters {
  margin-bottom: 10px; }
  .box-section.common-services .common-services-filters:last-child {
    margin-bottom: 0; }
  .box-section.common-services .common-services-filters .checkbox-container label {
    font-size: 16px;
    padding-left: 26px; }
    .box-section.common-services .common-services-filters .checkbox-container label:before {
      top: 3px;
      width: 18px;
      height: 18px;
      background: #f4f5f7; }
    .box-section.common-services .common-services-filters .checkbox-container label:after {
      top: .7em;
      left: .38em; }
  .box-section.common-services .common-services-filters .autocomplete-container {
    position: relative;
    margin-bottom: 0;
    max-width: 100px; }
    .box-section.common-services .common-services-filters .autocomplete-container input {
      padding: 8px 50px 8px 14px;
      color: #b4834f;
      text-align: right; }
    .box-section.common-services .common-services-filters .autocomplete-container span {
      position: absolute;
      top: 8px;
      right: 14px;
      font-style: italic;
      font-size: 16px;
      color: #858585; }

.siblings-col {
  max-width: 290px;
  width: 100%; }
  @media only screen and (max-width: 768px) {
    .siblings-col {
      max-width: unset;
      min-width: 100%;
      margin: 0; } }
  @media only screen and (max-width: 768px) {
    .siblings-col:first-child {
      margin-bottom: 20px; } }
  .siblings-col .sibling-height {
    height: 274px; }

.gallery-image:before {
  content: "\f055";
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  width: 120px;
  height: 120px;
  border-radius: 3px;
  background-color: #ffffff;
  border: 1px solid #d5d5d5;
  color: #d5d5d5;
  font-size: 28px;
  cursor: pointer; }
.gallery-image .image {
  display: none; }
.gallery-image .remove-image {
  display: none; }
.gallery-image.existance {
  position: relative; }
  .gallery-image.existance .image {
    display: block;
    width: 120px;
    height: 120px;
    border-radius: 3px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center; }
  .gallery-image.existance .remove-image {
    display: block;
    position: absolute;
    top: 0;
    right: 0; }
    .gallery-image.existance .remove-image:before {
      content: "\f00d";
      font-family: "Font Awesome 5 Free";
      font-weight: 900;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 14px;
      border-radius: 0 3px 0 3px;
      background-color: #d5d5d5;
      color: #ffffff;
      width: 20px;
      height: 20px;
      cursor: pointer; }
  .gallery-image.existance:before {
    display: none; }

@media only screen and (max-width: 768px) {
  .buttons-container {
    padding: 10px 15px;
    position: fixed;
    width: 100%;
    bottom: 0px;
    left: 0; }
    .buttons-container a {
      flex: 1;
      text-align: center;
      border-radius: 10px;
      font-size: 20px;
      line-height: 22px;
      padding: 13px;
      text-transform: uppercase;
      font-weight: 600; }
    .buttons-container .previous-step {
      background-color: #e8e8e8;
      color: #444444; } }

@media only screen and (max-width: 768px) {
  .mobile-distance {
    margin-bottom: 80px; } }

/*# sourceMappingURL=user_area-new-escort.css.map */
